<contacts>
	<contact>
		<name>Tamarah Dunaway</name>
		<phone>555-555-5555</phone>
		<email>td@myEmail.com</email>
	</contact>
	<contact>
		<name>David Hill</name>
		<phone>555-555-5555</phone>
		<email>dh@myEmail.com</email>
	</contact>
	<contact>
		<name>Sharon Hill</name>
		<phone>555-555-5555</phone>
		<email>sh@myEmail.com</email>
	</contact>
	<contact>
		<name>Zac Hill</name>
		<phone>555-555-5555</phone>
		<email>zh@myEmail.com</email>
	</contact>
	<contact>
		<name>Lindzee Hill</name>
		<phone>555-555-5555</phone>
		<email>lh@myEmail.com</email>
	</contact>
</contacts>
